Version in base suite: 0.3.0+1538710437.fb6250f-1

Version in overlay suite: 0.6.0-2~deb10u1

Base version: mokutil_0.3.0+1538710437.fb6250f-1

Target version: mokutil_0.6.0-2~deb10u1

Base files: mokutil-dbgsym_0.3.0+1538710437.fb6250f-1_arm64.deb mokutil_0.3.0+1538710437.fb6250f-1_arm64.deb

Target files: mokutil-dbgsym_0.6.0-2~deb10u1_arm64.deb mokutil_0.6.0-2~deb10u1_arm64.deb

Control files of package mokutil: lines which differ

Depends: libc6 (>= 2.17), libefivar1 (>= 37), libkeyutils1 (>= 1.5.9), libssl1.1 (>= 1.1.0)
Installed-Size: 62 76
Maintainer: Simon Quigley <tsimonq2@debian.org> Debian UEFI Maintainers <debian-efi@lists.debian.org>

Control files of package mokutil-dbgsym: lines which differ

Installed-Size: 71 81
Maintainer: Simon Quigley <tsimonq2@debian.org> Debian UEFI Maintainers <debian-efi@lists.debian.org>